
/* Style the tab */
.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
    height: var(--tab-height);
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1024;
}

.tabResults {
    overflow: hidden;
    border-bottom: 1px solid #ccc;
    background-color: #f1f1f1;
    width: 100%;
    z-index: 1024;
}

  /* Style the buttons that are used to open the tab content */
.tab button,
.tabResultsLinks button {
    overflow: hidden;
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 4px 16px;
    transition: 0.3s;
}
  
  /* Change background color of buttons on hover */
.tab button:hover,
.tabResultsLinks button:hover {
    background-color: #ddd;
}
  
  /* Create an active/current tablink class */
.tab button.active,
.tabResultsLinks button.active {
    background-color: #ccc;
}
  
  /* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
} 
  
  /* Go from zero to full opacity */
@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

@supports ((position: -webkit-sticky) or (position: sticky)) {
    .sticky-top {
      position: -webkit-sticky;
      position: sticky;
      top: 52px;
      z-index: 1019;
    }
} 